apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2024-08-27T21:23:36Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: bc44d058b3b2d37890f25da2690ed308351a266742110abe1741e6ffbc2acc6a
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/15.6/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2024-08-27T21:24:26Z
